uuid: 0d459063-261f-4fbf-96b8-45c43cc56937
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.technologies
id: taxonomy_term.technologies.status
field_name: status
entity_type: taxonomy_term
bundle: technologies
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
